<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com
*/

if (!defined("STPBase")) {
	die("This file can't be accessed directly!");
}



if (is_array($_SESS["minibase"]["raw"])) {
	$_MODULES["languages"]->DefaultLang();
}

?>